# Translation of Plugins - Embed Any Document &#8211; Embed PDF, Word, PowerPoint and Excel Files - Development (trunk) in Dutch
# This file is distributed under the same license as the Plugins - Embed Any Document &#8211; Embed PDF, Word, PowerPoint and Excel Files - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-04-02 17:34:31+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Embed Any Document &#8211; Embed PDF, Word, PowerPoint and Excel Files - Development (trunk)\n"

#: inc/popup.php:104
msgid "Do not cache this file (Affects performance)"
msgstr "Dit bestand niet in cache opnemen (beïnvloedt de prestaties)"

#. translators: %1$s: strong opening tag, %2$s: strong closing tag
#: inc/popup.php:97
msgid "%1$s Note:%2$s Browser based PDF embedding feature is not supported by certain browsers and some external servers. Google viewer will be used as a fallback for the unsupported browsers."
msgstr "%1$s Opmerking:%2$s Browser-gebaseerde PDF inbeddingsfunctie wordt door sommige browsers en sommige externe servers niet ondersteund. Google viewer wordt gebruikt als fallback voor de niet ondersteunde browsers."

#: awsm-embed.php:346 blocks/document/modules/inspector.js:51
msgid "Browser Based"
msgstr "Browser gebaseerd"

#: awsm-embed.php:272
msgid "Open in new tab"
msgstr "Openen in nieuwe tab"

#: awsm-embed.php:272
msgid "Open"
msgstr "Open"

#: awsm-embed.php:268
msgid "Reload document"
msgstr "Laad het document opnieuw"

#: awsm-embed.php:268
msgid "Reload"
msgstr "Opnieuw laden"

#: awsm-embed.php:264
msgid "Taking too long?"
msgstr "Duurt het te lang?"

#: awsm-embed.php:263
msgid "EAD Logo"
msgstr "EAD logo"

#: awsm-embed.php:257
msgid "Loader"
msgstr "Lader"

#: inc/settings.php:99
msgid "Quick Help"
msgstr "Snelle hulp"

#: inc/settings.php:77
msgid "Github"
msgstr "Github"

#: inc/settings.php:76
msgid "Twitter"
msgstr "Twitter"

#: inc/settings.php:75
msgid "Facebook"
msgstr "Facebook"

#: inc/settings.php:72
msgid "Designed and developed by"
msgstr "Ontworpen en ontwikkeld door"

#: awsm-embed.php:532
msgid "Embedded Document"
msgstr "Ingesloten document"

#: awsm-embed.php:207
msgid "Select"
msgstr "Selecteer"

#: inc/settings.php:19
msgid "General Settings"
msgstr "Algemene instellingen"

#: inc/popup.php:90
msgid "Drive"
msgstr "Drive"

#: inc/popup.php:89
msgid "Box"
msgstr "Kader"

#: inc/popup.php:75 inc/settings.php:51 blocks/document/modules/inspector.js:58
msgid "Download Text"
msgstr "Download tekst"

#: inc/popup.php:41
msgid "back"
msgstr "terug"

#: inc/popup.php:16
msgid "Close"
msgstr "Sluit"

#. translators: %1$s: Service provider
#: awsm-embed.php:685
msgid "Add From %1$s"
msgstr "Toevoegen van %1$s"

#: awsm-embed.php:206
msgid "From URL"
msgstr "Van URL"

#. Author URI of the plugin
#: awsm-embed.php
msgid "https://awsm.in"
msgstr "https://awsm.in"

#. Author of the plugin
#: awsm-embed.php
msgid "Awsm Innovations"
msgstr "Awsm Innovations"

#. Description of the plugin
#: awsm-embed.php
msgid "Embed Any Document WordPress plugin lets you upload and embed your documents easily in your WordPress website without any additional browser plugins like Flash or Acrobat reader. The plugin lets you choose between Google Docs Viewer and Microsoft Office Online to display your documents."
msgstr "Met de Embed Any Document WordPress plugin kun je eenvoudig je documenten uploaden en insluiten in je WordPress site zonder extra browser plugins zoals Flash of Acrobat reader. De plugin laat je kiezen tussen Google Docs Viewer en Microsoft Office Online om je documenten weer te geven."

#. Plugin URI of the plugin
#: awsm-embed.php
msgid "http://awsm.in/embed-any-documents"
msgstr "http://awsm.in/embed-any-documents"

#. Plugin Name of the plugin
#: awsm-embed.php awsm-embed.php:561 blocks/document/main.js:144
msgid "Embed Any Document"
msgstr "Embed Any Document"

#: inc/settings.php:117 inc/settings.php:118
msgid "FAQs"
msgstr "FAQ's"

#: inc/settings.php:112 inc/settings.php:113
msgid "Shortcode & Attributes"
msgstr "Shortcode & attributen"

#: inc/settings.php:107 inc/settings.php:108
msgid "About Viewers"
msgstr "Over viewers"

#: inc/settings.php:102 inc/settings.php:103
msgid "How to Embed Documents?"
msgstr "Hoe documenten in te sluiten?"

#: inc/settings.php:92
msgid "Open a Ticket"
msgstr "Open een ticket"

#: inc/settings.php:92
msgid "Need Help?"
msgstr "Hulp nodig?"

#: inc/settings.php:86
msgid "Rate Now!"
msgstr "Waardeer nu!"

#: inc/settings.php:86
msgid "Like the plugin?"
msgstr "Bevalt de plugin je?"

#: inc/settings.php:34
msgid "Enter values in pixels or percentage (Example: 500px or 100%)"
msgstr "Voer de waarden in in pixels of percentage (bijvoorbeeld: 500px of 100%)"

#: inc/popup.php:60 inc/settings.php:30 blocks/document/modules/inspector.js:72
msgid "Height"
msgstr "Hoogte"

#: inc/popup.php:57 inc/settings.php:26 blocks/document/modules/inspector.js:68
msgid "Width"
msgstr "Breedte"

#: inc/settings.php:24
msgid "Default Size"
msgstr "Standaard grootte"

#: inc/popup.php:121
msgid "Cancel"
msgstr "Annuleren"

#: awsm-embed.php:258 inc/popup.php:117
msgid "Loading..."
msgstr "Aan het laden..."

#: inc/popup.php:117
msgid "Insert"
msgstr "Invoegen"

#: inc/popup.php:108
msgid "Shortcode Preview"
msgstr "Shortcode voorvertoning"

#: awsm-embed.php:347 blocks/document/modules/inspector.js:46
msgid "Microsoft Office Online"
msgstr "Microsoft Office Online"

#: awsm-embed.php:345 blocks/document/modules/inspector.js:43
msgid "Google Docs Viewer"
msgstr "Google Docs Viewer"

#: inc/popup.php:79 inc/popup.php:87 blocks/document/modules/inspector.js:84
msgid "Viewer"
msgstr "Viewer"

#: inc/popup.php:69 inc/settings.php:44 blocks/document/modules/inspector.js:79
msgid "No Download"
msgstr "Geen download"

#: inc/popup.php:68 inc/settings.php:43 blocks/document/modules/inspector.js:78
msgid "For Logged-in users"
msgstr "Voor ingelogde gebruikers"

#: inc/popup.php:67 inc/settings.php:42 blocks/document/modules/inspector.js:77
msgid "For all users"
msgstr "Voor alle gebruikers"

#: inc/popup.php:64 inc/settings.php:38 blocks/document/modules/inspector.js:76
msgid "Show Download Link"
msgstr "Toon downloadlink"

#: inc/popup.php:54
msgid "Advanced Options"
msgstr "Geavanceerde opties"

#: inc/popup.php:37
msgid "Enter document URL"
msgstr "Voer document URL in"

#: inc/popup.php:29
msgid "Add from URL"
msgstr "Toevoegen van URL"

#: inc/popup.php:26
msgid "Upload Document"
msgstr "Upload document"

#: awsm-embed.php:682
msgid "Buy Pro Version"
msgstr "Koop PRO versie"

#: awsm-embed.php:571
msgid "You do not have sufficient permissions to access this page."
msgstr "Je hebt niet voldoende rechten voor toegang tot deze pagina."

#: awsm-embed.php:541
msgid "No Url Found"
msgstr "Geen URL gevonden"

#: awsm-embed.php:195 awsm-embed.php:403
msgid "Download"
msgstr "Downloaden"

#: awsm-embed.php:205
msgid "Verifying..."
msgstr "Bezig met verifiëren …"

#: awsm-embed.php:204 inc/popup.php:39
msgid "Add URL"
msgstr "Voeg URL toe"

#: awsm-embed.php:203
msgid "Invalid URL"
msgstr "Ongeldige URL"

#: awsm-embed.php:202
msgid "Nothing to insert"
msgstr "Niets in te voegen"

#: awsm-embed.php:156
msgid "Settings"
msgstr "Instellingen"

#: awsm-embed.php:143 inc/popup.php:18
msgid "Add Document"
msgstr "Voeg een document toe"